# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: Xfce Panel Plugins\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-08-14 00:50+0200\n"
"PO-Revision-Date: 2013-07-03 18:52+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Interlingue (http://app.transifex.com/xfce/xfce-panel-plugins/language/ie/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ie\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../data/appdata/xfce4-clipman.appdata.xml.in.h:1
msgid ""
"Clipboard Manager provided as a panel plugin for Xfce and as a standalone "
"application running in the notification area. It keeps a history of text and"
" images of content copied to the clipboard. It also has a feature to execute"
" actions on specific text selection by matching them against regexes."
msgstr ""

#: ../panel-plugin/xfce4-clipman.desktop.in.h:1
msgid "Clipboard Manager"
msgstr ""

#: ../panel-plugin/xfce4-clipman.desktop.in.h:2
msgid "Clipboard Manager Autostart File"
msgstr ""

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:1
msgid "Image"
msgstr "Image"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:2
msgid "Edit with Gimp"
msgstr "Redacter med Gimp"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:3
msgid "View with Ristretto"
msgstr "Vider med Ristretto"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:4
msgid "Bugz"
msgstr "Defectes"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:5
msgid "Xfce Bug"
msgstr "Defecte de Xfce"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:6
msgid "GNOME Bug"
msgstr "Defecte de GNOME"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:7
msgid "Long URL"
msgstr "Long URL"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:8
msgid "Shrink the URL"
msgstr "Contraer li URL"

#: ../panel-plugin/xfce4-clipman-plugin.desktop.in.h:1
#: ../panel-plugin/xfce4-clipman-plugin-autostart.desktop.in.h:1
#: ../panel-plugin/main-panel-plugin.c:83
#: ../panel-plugin/main-status-icon.c:111 ../panel-plugin/plugin.c:97
#: ../panel-plugin/plugin.c:341
msgid "Clipman"
msgstr "Clipman"

#: ../panel-plugin/xfce4-clipman-plugin.desktop.in.h:2
#: ../panel-plugin/xfce4-clipman-plugin-autostart.desktop.in.h:2
msgid "Clipboard manager"
msgstr "Gerente del Paperiere"

#: ../panel-plugin/xfce4-clipman-settings.c:97
msgid "None"
msgstr "Null"

#. TRANSLATORS: Keyboard shortcut
#: ../panel-plugin/xfce4-clipman-settings.c:99
msgid "Ctrl+V"
msgstr "Ctrl+V"

#. TRANSLATORS: Keyboard shortcut
#: ../panel-plugin/xfce4-clipman-settings.c:101
msgid "Shift+Insert"
msgstr "Shift+Insert"

#: ../panel-plugin/xfce4-clipman-settings.c:133
msgid "shows actions"
msgstr ""

#: ../panel-plugin/xfce4-clipman-settings.c:134
msgid "hides actions"
msgstr ""

#: ../panel-plugin/xfce4-clipman-settings.c:520
msgid "<b>Reset actions</b>"
msgstr "<b>Reverter actiones</b>"

#: ../panel-plugin/xfce4-clipman-settings.c:522
msgid ""
"Are you sure you want to reset the actions to the system default values?"
msgstr "Esque vu vole reverter li actiones al predefinit valores?"

#: ../panel-plugin/xfce4-clipman-history.c:230
msgid "Enter search phrase here"
msgstr ""

#. Insert empty menu item
#: ../panel-plugin/xfce4-clipman-history.c:290 ../panel-plugin/menu.c:432
msgid "History is empty"
msgstr ""

#: ../panel-plugin/xfce4-clipman-history.c:356
#, c-format
msgid "_Paste"
msgstr ""

#: ../panel-plugin/xfce4-clipman-history.c:361
#, c-format
msgid "_Copy"
msgstr ""

#: ../panel-plugin/xfce4-clipman-history.c:394
msgid "Clipman History"
msgstr ""

#: ../panel-plugin/xfce4-clipman-history.c:400
#: ../panel-plugin/xfce4-clipman-history.c:402
#: ../panel-plugin/settings-dialog.ui.h:2
msgid "_Help"
msgstr "Au_xilie"

#: ../panel-plugin/xfce4-clipman-history.c:408
#: ../panel-plugin/xfce4-clipman-history.c:410
msgid "_Settings"
msgstr ""

#: ../panel-plugin/xfce4-clipman-settings.desktop.in.h:1
msgid "Clipboard Manager Settings"
msgstr ""

#: ../panel-plugin/xfce4-clipman-settings.desktop.in.h:2
msgid "Customize your clipboard"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:1
msgid "Clipman Settings"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:3
msgid "_Close"
msgstr "_Cluder"

#: ../panel-plugin/settings-dialog.ui.h:4
msgid "Sync mouse _selections"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:5
msgid ""
"If checked, selections will be synced with the default clipboard, so you can"
" paste what you select with Ctrl-V. Conversely, manual copies will be synced"
" with the primary clipboard, so you can paste what you copy with middle-"
"click."
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:6
msgid "_Persist mouse selections"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:7
msgid ""
"If checked, the primary clipboard (middle-click paste) will persist until "
"next selection if current selection is lost (e.g. by left-clicking anywhere "
"in a text area)"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:8
msgid "_QR-Code support"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:9
msgid ""
"If checked, the menu shows a QR-Code of the currently selected clipboard "
"entry"
msgstr "Li menú va monstrar un code QR del selectet element del Paperiere"

#: ../panel-plugin/settings-dialog.ui.h:10
msgid "Automatically paste a selected item from the history"
msgstr "Automaticmen collar li últim element ex li diarium"

#: ../panel-plugin/settings-dialog.ui.h:11
msgid "_Paste instantly:"
msgstr "Co_llar ínmediatmen:"

#: ../panel-plugin/settings-dialog.ui.h:12
msgid "<b>General</b>"
msgstr "<b>General</b>"

#: ../panel-plugin/settings-dialog.ui.h:13
msgid "P_osition menu at mouse pointer"
msgstr "Aperter li menú al apuntat_or"

#: ../panel-plugin/settings-dialog.ui.h:14
msgid ""
"Popup the menu at the mouse pointer position: especially useful for the "
"xfce4-popup-clipman command"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:15
msgid "Maximum items:"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:16
msgid "<b>Menu</b>"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:17
msgid "_Behavior"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:18
msgid "<b>_Enable automatic actions</b>"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:19
msgid ""
"If checked, the clipboard texts will be matched against regular expressions and a menu will display possible actions automatically.\n"
"Otherwise the menu will only appear when calling \"xfce4-popup-clipman-actions\" (and a match was found)"
msgstr "Si activat, li textu in li Paperiere va esser comparat con expressiones regulari e un menú con possibil actiones va aparir automaticmen.\nAltrimen, li menú va aparir solmen quande «xfce-popup-clipman-actions» es invocat (e un correspondentie esset trovat)"

#: ../panel-plugin/settings-dialog.ui.h:21
msgid ""
"When the selection is done and the Control key is still pressed down, the "
"popup menu for matched actions will be shown or hidden"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:22
msgid "_Pressing Ctrl during selection:"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:23
msgid "Add action"
msgstr "Adjuncter un action"

#: ../panel-plugin/settings-dialog.ui.h:24
msgid "Edit action"
msgstr "Modificar li action"

#: ../panel-plugin/settings-dialog.ui.h:25
msgid "Delete action"
msgstr "Deleter li action"

#: ../panel-plugin/settings-dialog.ui.h:26
msgid "Reset all actions to the system default values"
msgstr "Reverter omni actiones al predefinit del sistema"

#: ../panel-plugin/settings-dialog.ui.h:27
msgid "_Actions"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:28
msgid "<b>Remember history</b>"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:29
msgid "Remember last copied _image"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:30
msgid ""
"If checked, this option allows one to store one image inside the history"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:31
msgid "_Reorder history items"
msgstr "_Reordinar elementes del diarium"

#: ../panel-plugin/settings-dialog.ui.h:32
msgid ""
"Push last copied text to the top of the history, useful to reorder old items"
msgstr "Metter li ultim textu copiat in li cime del diarium, reordinante plu old elementes."

#: ../panel-plugin/settings-dialog.ui.h:33
msgid "Re_verse history order"
msgstr "Re_versat órdine del diarium"

#: ../panel-plugin/settings-dialog.ui.h:34
msgid "Reverse order of the history shown in the menu"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:35
msgid "Ignore mouse s_elections"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:36
msgid ""
"If checked, the selections won't affect the history except the manual copies"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:37
msgid "Size of the _history:"
msgstr "Rete_ner elementes:"

#: ../panel-plugin/settings-dialog.ui.h:38
msgid "5"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:39
msgid "H_istory"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:40
msgid "Edit Action"
msgstr "Modificar li action"

#: ../panel-plugin/settings-dialog.ui.h:41
msgid "Name:"
msgstr "Nómine: "

#: ../panel-plugin/settings-dialog.ui.h:42
msgid "Pattern:"
msgstr "Mustre:"

#: ../panel-plugin/settings-dialog.ui.h:43
msgid ""
"You can use the substitution parameters \"\\1\", \"\\2\" and so on in the "
"commands. The parameter \"\\0\" represents the complete text. The pattern is"
" always anchored within the special characters ^$"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:44
msgid "Activate on manual copy instead of selection"
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:45
msgid ""
"By default the action is triggered by a selection: check this option to "
"trigger the action when you make a manual copy instead. Note that in this "
"case, the Control key no longer has any effect."
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:46
msgid "<b>Action</b>"
msgstr "<b>Action</b>"

#: ../panel-plugin/settings-dialog.ui.h:47
msgid "Command:"
msgstr "Comande:"

#: ../panel-plugin/settings-dialog.ui.h:48
msgid "<b>Commands</b>"
msgstr "<b>Comandes</b>"

#: ../panel-plugin/settings-dialog.ui.h:49
msgid "Type here your custom text, for example a URL, a filename, etc."
msgstr ""

#: ../panel-plugin/settings-dialog.ui.h:50
msgid "Regular expression"
msgstr "Expression regulari"

#: ../panel-plugin/main-panel-plugin.c:117
#: ../panel-plugin/main-status-icon.c:142
msgid "_Disable"
msgstr "_Depermisser"

#: ../panel-plugin/actions.c:367
#, c-format
msgid ""
"Unable to execute the command \"%s\"\n"
"\n"
"%s"
msgstr "Ne successat executer li comande «%s»\n\n%s"

#: ../panel-plugin/common.c:29
msgid ""
"Could not start the Clipboard Manager Daemon because it is already running."
msgstr ""

#: ../panel-plugin/common.c:30
msgid "The Xfce Clipboard Manager is already running."
msgstr ""

#: ../panel-plugin/common.c:37
msgid "You can launch it with 'xfce4-clipman'."
msgstr ""

#: ../panel-plugin/common.c:39
msgid "The Clipboard Manager Daemon is not running."
msgstr ""

#: ../panel-plugin/menu.c:245
msgid "Are you sure you want to clear the history?"
msgstr "Esque vu vole vacuar li diarium?"

#: ../panel-plugin/menu.c:250
msgid "Don't ask again"
msgstr "Ne questionar denov"

#: ../panel-plugin/menu.c:299
msgid "Unable to open the Clipman history dialog"
msgstr ""

#: ../panel-plugin/menu.c:354 ../panel-plugin/menu.c:622
msgid "_Clear history"
msgstr "_Vacuar li diarium"

#: ../panel-plugin/menu.c:454
msgid "_Clear clipboard"
msgstr ""

#: ../panel-plugin/menu.c:500
msgid "Could not generate QR-Code."
msgstr "Ne successat generar un QR-Code."

#: ../panel-plugin/menu.c:613
msgid "_Show full history..."
msgstr ""

#: ../panel-plugin/menu.c:630
msgid "_Clipman settings..."
msgstr ""

#: ../panel-plugin/plugin.c:329
msgid "Contributors:"
msgstr "Contributores:"

#: ../panel-plugin/plugin.c:343
msgid "Clipboard Manager for Xfce"
msgstr "Gerente del Paperiere por Xfce"

#: ../panel-plugin/plugin.c:351
msgid "translator-credits"
msgstr "OIS <mistresssilvara@hotmail.com>, 2019"

#: ../panel-plugin/plugin.c:365
msgid "Unable to open the settings dialog"
msgstr "Ne posset aperter li dialog de parametres"
